List translations by locale
List translations for a specific locale. If you want to download all translations for one locale we recommend to use the locales#download endpoint.
Authorizations
Enter your token in the format token TOKEN
Headers
Two-Factor-Authentication token (optional)
Query Parameters
Page number
Limit on the number of objects to be returned, between 1 and 100. 25 by default
specify the branch to use
Sort criteria. Can be one of: key_name, created_at, updated_at.
Order direction. Can be one of: asc, desc.
Specify a query to find translations by content (including wildcards).
Note: Search is limited to 10000 results and may not include recently updated data (depending on the project size).
The following qualifiers are supported in the query:
id:translation_id,...for queries on a comma-separated list of idsunverified:{true|false}for verification statustags:XYZfor tags on the translationexcluded:{true|false}for exclusion statusupdated_at:{>=|<=}2013-02-21T00:00:00Zfor date range queries
Find more examples here.
Response
OK
null
{
"id": "abcd1234cdef1234abcd1234cdef1234",
"name": "English",
"code": "en-GB"
}{
"id": "abcd1234cdef1234abcd1234cdef1234",
"content": "My parent translation"
}